Comment 1 for bug 605139

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libuuid-perl - 0.02-4

---------------
libuuid-perl (0.02-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove Clint Adams from Uploaders at his request.
  * debian/control: change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper.
  * Depend on perl-base instead of the full perl package. (Closes: #588427)
  * debian/control: Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.
 -- Artur Rona <email address hidden> Thu, 08 Jul 2010 18:24:23 +0900